Bug 121169 - Subversion python bindings inclusion
Summary: Subversion python bindings inclusion
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-18 11:57 UTC by Kees
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 22:38:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kees 2004-04-18 11:57:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
While trying to compile GSVN (http://gsvn.tigris.org/) python bindings
were needed. They're not included in fedora. Perl bindings are already
included in fedora, so why not the python bindings. They exist in
subversion cvs.
Thanks!

Comment 1 Joe Orton 2004-04-18 12:31:48 UTC
Why do you say that? /usr/lib/python2.3/site-packages/{svn,libsvn}




Note You need to log in before you can comment on or make changes to this bug.